/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "Аталышы";
"lastModifiedColumnHeaderTitle" = "Акыркы жолу өзгөртүлгөн күн";
"sizeColumnHeaderTitle" = "Өлчөмү";
"newFolderButtonText" = "Жаңы папка";
"deleteButtonText" = "Жок кылуу";
"copyStatusWindowTitle" = "Көчүрүү";
"cancelButton" = "Жокко чыгаруу";
"cancelingLabel" = "Жокко чыгаруу";
"preparingToCopyLabel" = "\"%@\" папкасына көчүрүүгө даярдалууда";
"copyingMultipleItemsLabel" = "%1$d нерсе \"%2$@\" папкасына көчүрүлүүдө";
"copyingSingleItemLabel" = "\"%1$@\" \"%2$@\" папкасына көчүрүлүүдө";
"timeRemainingUnknown" = "Калган убакыт эсептелүүдө…";
"timeRemainingLessThan5Seconds" = "5 секундга жетпеген убакыт калды";
"timeRemainingLessThan15Seconds" = "15 секундга жетпеген убакыт калды";
"timeRemainingLessThan30Seconds" = "30 секундга жетпеген убакыт калды";
"timeRemaining1Minute" = "Болжол менен 1 мүнөт калды";
"timeRemainingMinutes" = "Болжол менен %1$d мүнөт калды";
"timeRemaining1Hour" = "Болжол менен 1 саат калды";
"timeRemainingHours" = "Болжол менен %1$d саат калды";
"bottomProgressStringFormat" = "%2$@ ичинен %1$@ – %3$@ калды";
"folderDefaultName" = "аталышы жок папка";
"bottomStatusFilesSelected" = "%2$d ичинен %1$d тандалды, %3$@ бош орун калды";
"bottomStatusNoSelectionSingleItem" = "1 нерсе, %1$@ бош орун калды";
"bottomStatusNoSelectionMultipleItems" = "%1$d нерсе, %2$@ бош орун калды";
"errorDeletingTitle" = "Жок кылуу учурунда ката кетти";
"errorDeletingDescription" = "\"%@\" деп аталган файл же папка жок кылынбай калды";
"errorCreateFolderTitle" = "Папка түзүлбөй калды";
"errorConnectToDeviceTitle" = "Түзмөккө туташпай калды";
"errorCommunicatingWithDeviceTitle" = "Түзмөк менен байланыш түзүлбөй калды";
"errorUnlockDeviceTitle" = "Түзмөктүн сактагычына кирүү мүмкүн эмес";
"errorRenameFolderTitle" = "Папканын аты өзгөртүлбөй койду";
"errorRenameFileTitle" = "Файлдын аты өзгөртүлбөй койду";
"errorCopyingFileTitle" = "Файл көчүрүлбөй калды";
"errorReplacingFileTitle" = "Файл алмаштырылбай калды";
"errorCopyingFileDescription" = "\"%@\" файлы көчүрүлбөй калды";
"errorCannotOpenFileTitle" = "Android File Transfer колдонмосу менен файлдарды ачуу мүмкүн эмес";
"errorCannotOpenFileDescription" = "Адегенде файлды компьютериңизге жылдырып туруп, андан кийин аны ачыңыз.";
"errorCannotOpenMultipleTitle" = "Android File Transfer колдонмосу менен бир нече файлды ачуу мүмкүн эмес";
"errorCannotOpenNoneTitle" = "Бир да файл тандалган жок";
"errorCannotOpenBadSelectionDescription" = "Бир файлды гана тандап туруп, кайра аракет кылыңыз.";
"errorSuccessDescription" = "Ката жок";
"errorPathNotFoundDescription" = "Мындай аталыштагы бир да нерсе жок";
"errorDeviceNotInitializedDescription" = "Түзмөк аныкталбай койду. Түзмөгүңүздү кайра туташтырып же өчүрүп-күйгүзүп көрүңүз";
"errorPathAlreadyExistsDescription" = "Мындай аталыштагы файл же папка мурунтан эле бар";
"errorInvalidStorageDescription" = "Тандалган сактагыч табылган жок.";
"errorGenericDescription" = "Түзмөгүңүздү кайра туташтырып же өчүрүп-күйгүзүп көрүңүз.";
"errorUnlockDescription" = "Түзмөгүңүздү кулпусу ачык жана \"Файлды өткөрүү\" же \"MTP протоколу\" режими тандалганын текшериңиз.";
"warningFileExistsMessage" = "Бул папкада \"%@\" деп аталган файл же папка мурунтан эле бар.";
"warningFileExistsInformative" = "Учурдагы файл көчүрүлүп жаткан файлга алмаштырылсынбы?";
"warningFileExistsReplace" = "Алмаштыруу";
"warningFileExistsSkip" = "Өткөрүп жиберүү";
"warningFileExistsReplaceAll" = "Баарын алмаштыруу";
"deleteWarningTitle" = "Тандалган файлдар чын эле биротоло жок кылынсынбы?";
"noUndoWarningInformative" = "Бул аракетти артка кайтара албайсыз";
"menuAbout" = "Android File Transfer колдонмосу жөнүндө";
"menuServices" = "Кызматтар";
"menuHide" = "Android File Transfer колдонмосун жашыруу";
"menuHideOthers" = "Башка колдонмолорду жашыруу";
"menuShowAll" = "Баарын көрсөтүү";
"menuQuit" = "Android File Transfer колдонмосунан чыгуу";
"menuFile" = "Файл";
"menuNewFolder" = "Жаңы папка";
"menuCloseWindow" = "Терезени жабуу";
"menuDelete" = "Жок кылуу";
"menuGo" = "Өтүү";
"menuBack" = "Артка";
"menuForward" = "Алга";
"menuEnclosing" = "Тиркелген папка";
"menuOpenFolder" = "Папканы ачуу";
"menuWindow" = "Терезе";
"menuMinimize" = "Кичирейтүү";
"menuZoom" = "Чоңойтуп/кичирейтүү";
"menuBringAllToFront" = "Баарын алдыга чыгаруу";
"menuHelp" = "Жардам";
"menuHelpItem" = "Android File Transfer колдонмосунун жардам борбору";
"welcomeTitleText" = "Android File Transfer колдонмосуна кош келиңиз";
"welcomeBodyText" = "Mac түзмөгүңүздү Android түзмөгүңүзгө USB кабель менен туташтырыңыз. Андан кийин файлдарды өткөрүү үчүн аларды Android File Transfer менен Finder терезелерине сүйрөп келиңиз. Кененирээк билип алуу үчүн Жардам > Android File Transfer колдонмосунун жардам барагын тандаңыз.\n\nAndroid File Transfer колдонмосу Android 3.0 же андан кийинки версияларды колдоого алат.";
"welcomeDoneButtonLabel" = "Баштадык";
"noDevicesTitle" = "Android түзмөгү табылган жок";
"noDevicesInformative" = "Баштоо үчүн Android түзмөгүңүздү USB кабель аркылуу туташтырыңыз.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f байт";
"fileSizeKb" = "%.0f Кб";
"fileSizeMb" = "%.1f Мб";
"fileSizeGb" = "%.2f Гб";
"fileSizeTb" = "%.3f Тб";
"fileSizePb" = "%.3f Пб";
